//PocketQuake Config by 999
//Modifed by Dan East
//http://www.pocketmatrix.com/pocketquake

echo "pocketmatrix.com/pocketquake"
crosshair "1" 

//Quake's default _snd_mixahead default is 0.1, which results in interrupted, pulsating sound
//on a 206mhz iPaq.  A value of 0.15 is required for smooth sound.
_snd_mixahead "0.15"

viewsize "100.000000"

bind "JOY1" "+attack"
bind "AUX1" "menu_load"
bind "AUX2" "impulse 10"
bind "AUX3" "impulse 10"
bind "AUX4" "menu_save"
bind "AUX5" "togglemenu"
bind "AUX10" "impulse 10"
bind "AUX11" "impulse 10"
bind "AUX12" "impulse 7"
bind "AUX13" "impulse 2; impulse 3; impulse 4; impulse 5; impulse 6; impulse 8"
bind "AUX14" "+jump"
bind "AUX15" "+jump"
bind "AUX20" "impulse 7"
bind "AUX21" "impulse 2; impulse 3; impulse 4; impulse 5; impulse 6; impulse 8"
bind "AUX22" "impulse 255"
bind "AUX23" "impulse 9"
bind "space" "+jump"

bind "UPARROW" "+forward"
bind "DOWNARROW" "+back"
bind "LEFTARROW" "+moveleft"
bind "RIGHTARROW" "+moveright"


